<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  function iniNews ()
  {
    global $DB_PREFIX;
    
    global $CharsNewsTitle;

    $sql = 'CREATE TABLE '.DB_PREFIX.'news
    (
      NewsID INTEGER NOT NULL AUTO_INCREMENT,
      Date INT,
      AddedFrom CHAR(10),
      Title CHAR ('.$CharsNewsTitle.'),
      Text TEXT,
      DateOfLastEdit INT,
      LastEditor CHAR(10),
      Publish TINYINT(1),
      PRIMARY KEY (NewsID)
    ) ENGINE = MYISAM CHARACTER SET utf8 COLLATE utf8_unicode_ci';
    
    if (mysql_query($sql)) { return true; }
    else { return false; }
  }
?>